Subject: Re: Tungsten

From: [email-masked] (Odea56)
Date: 10 Apr 1995 03:23:56 -0400

There are several dozen sources of tungsten.  What from do you need it in.
 Welding tungsten is the most readily avalible.  It comes in several
legnths 3". 6", 7", 12", 18".  In most parts of the country your average
wqeling supply will only stock 6 or 7 inch legnths.  These rods
(electrodes) come in >020, .040, 1.16, 3/32, 1/8, 5/32, 3/16, 1/4 inch
diameters

You can also have almost any size or shape made using powder metalurgy. 
Sheet is also avalible.  

Email me,  I'll be happy to find you a source once you know what you want

[email-masked]